BODY
{
	margin:10px;
	background-color:#F7F7F7;
	text-align:center;
}

.page
{
	border:1px solid #999999;
	background-color:#f8fff8;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	width:810px
}

.main-content
{
	padding:15px 10px 10px 15px;
}

.divImage
{
	background-color:#fcfcfc;
	border:1px solid #cccccc;
	margin-top:15px;
	padding-top:10px;
	padding-bottom:10px;
}

.tdTitle
{
	padding:10px 10px 15px 10px;
	text-align:right;
	background-image:url(graphics/rule2.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#e3f2e2;
}

.graphic
{
	margin:10px 0px 10px 20px;
}

h1
{
	color:#7f9f7f;
	letter-spacing:7px;
	font-weight:normal;
	font-size:16pt;
	font-family:arial, sans-serif;
	margin:0px;
}

h2
{
	letter-spacing:5px;
	color:#99a099;
	font:normal 14pt verdana, arial;
	font-style:italic;
	margin:0px;
}

h3
{
	color:#408040;
	font:bold 11pt verdana, arial;
	margin:0px;
}

.title1
{
	letter-spacing:7px;
	color:#7f9f7f;
	font-size:16pt;
	font-family:arial, sans-serif;
}

.title2
{
	letter-spacing:7px;
	color:#999999;
	font-size:16pt;
	font-family:times new roman, serif;
	font-style:italic;
}

.title3
{
	font: bold 10pt arial, sans-serif;
	text-align:left;
	color:#7f9f7f;
	background-color:#dcefdc;
	padding:2px 2px 2px 5px;
}

.copy 
{
	color:#aaccaa;
	font-size:8pt;
	padding:10px;
}

p
{
	color:#408040;
	font-size:10pt;
	font-family:verdana, arial, helvetica;
	text-align:left;
}
th
{
	color:#408040;
	font:bold 11pt verdana, arial;
	text-align:left;
}

td
{
	color:#408040;
	font-size:10pt;
	font-family:verdana, arial, helvetica;
}
.menulink
{
	vertical-align:top;
	font-family:verdana,arial,Helvetica;
	font-size:9pt;
	padding:4px 2px;
	text-align:right;
}

.caption
{
	color:#802040;
	font-size:11pt;
	font-weight:400;
	font-family:arial,Helvetica,Sans-Serif;
}

a
{
	cursor: pointer;
	color: #30b0b0;
	text-decoration:none;
}
a:hover
{
	cursor: pointer;
	text-decoration:underline;
	color:#ff8080;
}

.thumb
{
	border:1px solid #b0b0b0;
}

textarea
{
	border:1px solid #dde8dd;
	background-color:#f0f8f0;
	overflow:auto;
	font-size:9pt;
	font-family:verdana, arial, sans-serif;
}

.inputText
{
	border:1px solid #c8e8c8;
	background-color:#f0f8f0;
	font-size:9pt;
 	font-family:arial, sans-serif;
}

.message
{
	padding:10px;
	border: 1px solid #aaccaa;
	background-color: #ddffdd;
	font-family:verdana,arial,sans-serif;
	font-size:10pt;
	text-align:center;
}

.infoBox
{
	width:500px;
	position:relative;
	top:200px;
	border: 1px solid #aaccaa;
	background-color: #ddffdd;
	font-family:verdana,arial,sans-serif;
	font-size:10pt;
	text-align:center;
	padding:20px;
	margin-left:auto;
	margin-right:auto;
}

.pseudolink
{
	color: #a385FF;
	cursor:pointer;
}

tr.toggle0 td
{
	background-color:#f0fff0;
}

tr.toggle1 td
{
	background-color:#e8ffe8;
}

.imageRef
{
	font-family:verdana,arial,sans-serif;
	font-size:8pt;
}

.divMonthImage
{
	background-color:#fcfcfc;
	border:1px solid #cccccc;
	margin-top:15px;
	padding-top:40px;
	padding-bottom:20px;
	width:475px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.imgMonthImage
{
	border-top:2px solid #a0a0a0;
	border-right:2px solid #c0c0c0;
	border-bottom:2px solid #c0c0c0;
	border-left:2px solid #a0a0a0;
	width:375px;
}

h4
{
	letter-spacing:5px;
	color:#bbc0bb;
	font:bold 11pt arial;
	font-style:italic;
	margin:10px 0px 0px 0px;
}

.tblContact
{
	background-color:#fcfcfc;
	border:1px solid #cccccc;
}

.divNavigation
{
	width:585px;
	background-color:#e3f2e2;
	text-align:center;
}

.centred
{
	text-align:center;
}

.centredContent
{
	margin-left:auto;
	margin-right:auto;
}

table.priceTable
{
	table-layout:fixed;
	border:1px solid #c0c0c0
}

th.priceTable
{
	border-bottom:1px solid #c0c0c0;
	background-color:#e0f0e0;
}

.priceCo11
{
	border-right:1px solid #c0c0c0;
	font-weight:bold;
}

.note
{
	font:normal 7pt verdana, arial, sans-serif;
}

.infoTitle
{
	font: bold 8pt arial, sans-serif;
	text-align:left;
	color:#7f9f7f;
	background-color:#dcefdc;
	padding:2px 2px 2px 5px;
	border:1px solid #e0e8e0;
	border-bottom-width:0px;
}

.infoBlock
{
	font-size:8pt;
	padding:5px 5px 5px 5px;
	border: 1px solid #e0e8e0;
	background-color:#fcfcfc;
}

.newsTitle
{
	font-size: 11pt;
	font-weight: bold;
	text-decoration: underline;
}

.galleryTitle
{
	font: bold 8pt arial, sans-serif;
	text-align:left;
	width:90px;
	color:#7f9f7f;
	background-color:#dcefdc;
	padding:2px 2px 2px 5px;
	border-right:1px solid #aaccaa;
	border-top:1px solid #aaccaa;
}

table.thumbnails
{
	text-align:center;
}

table.thumbnails td
{
	padding: 10px;
}

table.thumbnails tr
{
	vertical-align:center;
}

.separator
{
	width:50%;
	margin-top:1em;
	margin-bottom: 1em;
}

.alignTop
{
	vertical-align: top;
}

table.cards
{
	margin-top:0px;
	text-align:center;
}

table.cards tr
{
	vertical-align:top;
}

table.cards td
{
	padding:0px 10px 10px 10px;
}

.cardRef
{
	text-align: center;
	padding-bottom: 20px;
}

.soldout
{
	text-align: center;
	margin-top: -20px;
	font-size:8pt;
	color: #800000;
}